#fw-section-hero-0 {
--color-primary: #080808;
--color-primary-rgb: 8, 8, 8;
--color-background: #0084ec;
--color-background-rgb: 0, 132, 236;
--color-on-background: #ededed;
--color-on-background-rgb: 237, 237, 237;
--color-on-primary: #0084ec;
--color-on-primary-rgb: 0, 132, 236;
--color-product-image-background: #ededed;
--color-background-brightness: 104;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #080808;
--primary-btn-text: #0084ec;
--primary-btn-border-color: #ededed;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ededed;
--secondary-btn-border-color: #ededed;

}
#fw-section-featured-collection-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-recent-videos-527010bd-ee51-4d65-b102-e8cabf0b5498 {
--color-primary: #0084ec;
--color-primary-rgb: 0, 132, 236;
--color-background: #0742c2;
--color-background-rgb: 7, 66, 194;
--color-on-background: #ededed;
--color-on-background-rgb: 237, 237, 237;
--color-on-primary: #ededed;
--color-on-primary-rgb: 237, 237, 237;
--color-product-image-background: #ededed;
--color-background-brightness: 63;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0084ec;
--primary-btn-text: #ededed;
--primary-btn-border-color: #ededed;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ededed;
--secondary-btn-border-color: #ededed;

}
#fw-section-footer {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-footer {
--color-primary: #0642c2;
--color-primary-rgb: 6, 66, 194;
--color-background: #080808;
--color-background-rgb: 8, 8, 8;
--color-on-background: #ededed;
--color-on-background-rgb: 237, 237, 237;
--color-on-primary: #ededed;
--color-on-primary-rgb: 237, 237, 237;
--color-product-image-background: #ededed;
--color-background-brightness: 8;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0642c2;
--primary-btn-text: #ededed;
--primary-btn-border-color: #ededed;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ededed;
--secondary-btn-border-color: #ededed;
a {
    text-transform: uppercase;
  font-weight: 600;
}

}